[Options]
UpdateKey=05/03/2016 12:59:35 PM
WipeFreeSpaceDrives=
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com|*.piriform.com|login.live.com
RunICS=0
Monitoring=0
WipeMFTFreeSpace=0
Language=2052
WINDOW_LEFT=326
WINDOW_TOP=157
WINDOW_WIDTH=800
WINDOW_HEIGHT=600
WINDOW_MAX=1
AnalyzerTypes=1|1|1|1|0|0|0
SystemAnalyzerDrives=C:\
FinderInclude1=PATH|C:\|*.*|RECURSE|0|0|24
FinderInclude2=PATH|D:\|*.*|RECURSE|0|0|24
FinderInclude3=PATH|E:\|*.*|RECURSE|0|0|24
FinderIncludeStates=1|1|1|0
ShowCleanWarning=False
ShowWebCacheCleanWarning=False
FinderInclude4=PATH|G:\|*.*|RECURSE|0|0|24
(App)Google Chrome - Internet Cache=False
(App)Google Chrome - Internet History=False
(App)Google Chrome - Cookies=False
(App)Google Chrome - Download History=False
(App)Google Chrome - Session=False
(App)Google Chrome - Last Download Location=False
ShowWindowsExplorerCleanWarning=False
(App)Other Explorer MRUs=True
(App)Recent Documents=True
(App)Windows Error Reporting=True
(App)DNS Cache=True
(App)Font Cache=True
(App)IIS Log Files=True
(App)Window Size/Location Cache=False
(App)Tray Notifications Cache=True
(App)Windows Event Logs=True
(App)Old Prefetch data=True
(App)Mozilla - Session=True
(App)Mozilla - Saved Passwords=True
(App)Mozilla - Compact Databases=True
(App)Mozilla - Site Preferences=True
(App)Mozilla - Saved Form Information=True
(App)WinPcap*=True
LatestICS=5.41.6446
